<webscript>
    <shortname>addOwnerToBureau</shortname>
    <description>Add a owner to a bureau</description>
    <url>/parapheur/api/admin/addOwnerToBureau</url>
    <format default="json">extension</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
